import request from '@/utils/request'

// 评论列表
export function listData(params) {
    return request({
        url: '/bbs/moment/comment/list',
        method: 'get',
        params
    })
}

// 评论详情
export function detailData(id) {
    return request({
        url: `/bbs/moment/comment/${id}`,
        method: 'get'
    })
}


// 删除评论
export function delData(id) {
    return request({
        url: `/bbs/moment/comment/${id}`,
        method: 'delete'
    })
}

// 置顶/取消置顶
export function isTopData(data){
    return request({
        url:'/bbs/moment/comment/top',
        method:'post',
        data
    })
}